Changing PHP version for users

From ISPWiki
Jump to: navigation, search

Users can change PHP version for their sites. Please, read the following requirements:

1. Make sure that CloudLinux is installed on the server

2. The panel administrator installed at least one PHP version

3.CageFS is active for the user

4. PHP as CGI is active for the user